--- orig/debian/control
+++ mod/debian/control
@@ -2,12 +2,12 @@
 Section: admin
 Priority: extra
 Maintainer: Elmar Hoffmann <elho@elho.net>
-Build-Depends: cdbs, debhelper (>= 5), po-debconf
+Build-Depends: cdbs, debhelper (>= 7), po-debconf
 Standards-Version: 3.9.1
 
 Package: elho-base-preconf
 Architecture: all
-Depends: debconf, elho-tools (>= 3), elho-mta-satellite-preconf | elho-mta-preconf
+Depends: debconf, elho-tools (>= 3), ${misc:Depends}, elho-mta-satellite-preconf | elho-mta-preconf
 Breaks: elho-server-preconf (<< 2)
 Replaces: elho-server-preconf (<< 2)
 Description: elho base system configuration
@@ -19,7 +19,7 @@
 Package: elho-base
 Architecture: all
 Pre-Depends: elho-base-preconf
-Depends: adduser, debconf, elho-tools (>= 5), type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
+Depends: adduser, debconf, elho-tools (>= 5), ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
 Conflicts: ${meta:Conflicts}
 Description: elho base system configuration
  elho base system configuration for every system.
@@ -37,6 +37,7 @@
 
 Package: elho-base-dev
 Architecture: all
+Depends: ${misc:Depends}
 Description: elho system configuration development tools
  elho system configuration.
  .
